<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_metadata_link">
    <sys_metadata_link action="INSERT_OR_UPDATE">
        <directory>update</directory>
        <documentkey>b321b8fbdb7f170027fb8a8b3a9619c9</documentkey>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="x_pisn_bh_question_transition">
    <x_pisn_bh_question_transition action="INSERT_OR_UPDATE">
        <answer display_value="Yes">838a2477db7f170027fb8a8b3a96190d</answer>
        <from display_value="Does your idea benefit the company?">a20b6c77db7f170027fb8a8b3a9619a4</from>
        <name>Answer (Yes) to Question (Does your idea benefit our customers?)</name>
        <order>1</order>
        <outcome/>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2018-08-15 03:32:33</sys_created_on>
        <sys_id>b321b8fbdb7f170027fb8a8b3a9619c9</sys_id>
        <sys_mod_count>2</sys_mod_count>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2018-08-20 10:25:15</sys_updated_on>
        <to display_value="Does your idea benefit our customers?">007b20b7db7f170027fb8a8b3a961976</to>
        <type>answer_question</type>
    </x_pisn_bh_question_transition>
</record_update>
]]></payload>
        <sys_class_name>sys_metadata_link</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2018-10-15 23:28:25</sys_created_on>
        <sys_id>88eb87e7dbc56f8027fb8a8b3a961939</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Answer (Yes) to Question (Does your idea benefit our customers?)</sys_name>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_update_name>sys_metadata_link_88eb87e7dbc56f8027fb8a8b3a961939</sys_update_name>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2018-10-15 23:28:25</sys_updated_on>
        <tablename>x_pisn_bh_question_transition</tablename>
    </sys_metadata_link>
</record_update>
